div#main { margin-top:0; }
table, td 						{ font-size: 10px; line-height: 13px; }
#content 						{ width: 470px; }
#sidebar 						{ width: 190px;}
#sidebar .last					{ margin-bottom: 0px; }
#header							{ height: 40px; text-align: left; }
.dltitle						{ font-size: 18px; padding-bottom: 8px; width: 680px; border-bottom: solid 1px #a1a5a9; }

#content a.dl,
#sidebar a.dl					{ background: url(https://web.archive.org/web/20070911181511im_/http://images.apple.com/support/main/elements/globalicondl12x12.gif) left no-repeat; display: block; padding-left: 16px;}

#downloadid a.dl,
#details a.dl				{ background: url(https://web.archive.org/web/20070911181511im_/http://images.apple.com/support/main/elements/globalicondl12x12.gif) left no-repeat; display: block; padding-left: 16px; float: right}

#promo							{ margin-bottom: 10px; }

a.black:link,
a.black:visited					{ color: #000; }
a.black:hover					{ color: #00f; }

#sbsearch						{ width: 100%; margin-bottom: 19px; border: 1px solid #a1a5a9; }
#searchfield					{ width: 98%; margin-right: 8px; font-size: 12px; vertical-align: middle; }
#searchbutton					{ width: 24px; height: 24px; vertical-align: middle; }
#sbsearchtop					{ vertical-align: middle; font-weight: bold; padding: 5px; background: #e2eeff url(https://web.archive.org/web/20070911181511im_/http://images.apple.com/support/downloads/elements/gradient-blue.gif) top left repeat-x;}
#sbsearchtop TD.right			{ vertical-align: middle; text-align: right; font-size: 9px; color: #516d9a; }
#sbsearchtop a:link,
#sbsearchtop a:visited 			{ color: #516d9a; font-size: 9px; text-decoration: none; } 
#sbsearchtop a:hover 			{ color: #000; font-size: 9px; text-decoration: none; }
#sbsearchbody					{ padding: 5px; }

#details td.last				{ padding-bottom: 4px; }

.sbmodule						{ margin-bottom: 19px; border: 1px solid #a1a5a9;}
.sbmodule2						{ margin-bottom: 0px; border: 1px solid #a1a5a9;}
.sbmodule td,
.sbmodule2 td					{ padding: 5px 5px 1px 5px;}
.sbmodulebody					{ padding: 5px;}
.sbmodule h4,
.sbmodule2 h4					{ font-size: 10px; line-height: 13px; padding: 5px; background: #e2eeff url(https://web.archive.org/web/20070911181511im_/http://images.apple.com/support/downloads/elements/gradient-blue.gif) top left repeat-x;}

.grayspacer						{ height: 16px; border-bottom: 2px solid #dadada; margin-bottom: 16px; }
.tableborder 					{ border: 1px #a1a5a9 solid; }

.L12 							{ font-size: 12px; line-height: 16px; }
.G10G 							{ color: #76797c;}

form							{ margin: 0px;}

/*
     FILE ARCHIVED ON 18:15:11 Sep 11, 2007 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 13:48:17 Jun 07, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 2.798
  load_resource: 75.302
  PetaboxLoader3.resolve: 33.431
  PetaboxLoader3.datanode: 15.927
*/